[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0; }

@media (min-width: 1201px) {
    .g-page-gallery1 {
      max-width: 80%;
      margin: 0 auto; } }
  .g-page-gallery1 .slick-slide {
    text-align: center; }
    .g-page-gallery1 .slick-slide img {
      display: inline;
      width: auto; }
  .g-page-gallery1 .tslider {
    position: relative;
    font-size: 0;
    margin: 0 0 10px;
    border: 4px solid #ebebeb; }
    .g-page-gallery1 .tslider .slick-arrow {
      position: absolute;
      top: 50%;
      width: 40px;
      height: 40px;
      cursor: pointer;
      border: 0;
      margin-top: -20px;
      background: #1d9dae;
      background: #1d9dae url(gal-ar.svg) 50%/20px no-repeat;
      opacity: 0.75;
      border-radius: 4px;
      z-index: 2; }
      .g-page-gallery1 .tslider .slick-arrow.slick-prev {
        left: 20px;
        transform: rotate(180deg); }
      .g-page-gallery1 .tslider .slick-arrow.slick-next {
        right: 20px; }
  .g-page-gallery1 .bslider .slick-list {
    margin: 0 -5px;
    display: flex;
    flex-wrap: wrap; }
    .g-page-gallery1 .bslider .slick-track {
      opacity: 1 !important;
      width: auto !important;
      transform: none !important;
      display: flex !important;
      flex-wrap: wrap !important;
      margin: 0; }
      .g-page-gallery1 .bslider .slick-track:before, .g-page-gallery1 .bslider .slick-track:after {
        display: none; }
      .g-page-gallery1 .bslider .slick-track .slick-slide {
        width: calc(16.66% - 10px) !important;
        position: relative;
        cursor: pointer;
        margin: 0 5px 10px;
        border: 2px solid #ebebeb;
        height: auto;
        flex: 0 0 calc(16.66% - 10px);
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 0; }
        .g-page-gallery1 .bslider .slick-track .slick-slide.slick-current {
          border-color: #ed1b24; }
      @media (max-width: 1024px) {
.g-page-gallery1 .bslider .slick-track .slick-slide {
flex: 0 0 calc(20% - 10px); } }

@media (max-width: 768px) {
  .g-page-gallery1 .bslider .slick-track .slick-slide {
    flex: 0 0 calc(25% - 10px); } }

@media (max-width: 540px) {
  .g-page-gallery1 .bslider .slick-track .slick-slide {
    flex: 0 0 calc(33.33% - 10px); } }

@media (max-width: 480px) {
  .g-page-gallery1 .bslider .slick-track .slick-slide {
    flex: 0 0 calc(50% - 10px); } }
